#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-3~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

export QT_SELECT=qt5

override_dh_auto_configure:
	$(overridden_command) -- -DBUILD_KF5=ON

override_dh_auto_build:
	$(overridden_command)
	cd obj-*; make apidoc; cd -

override_dh_auto_test:
	# Disable dh_auto_test at build time
	:
